/*
* File name:   _placeholders.cruise.scss
* Description: temptations placeholders cruise styles
* Version:     1.0
*/
.cruise-sprite, .cruise-active-slide-indicator, .t-accent-blue .hero-display ul.slide-nav > li > a.on, .cruise-headline-logo, .t-accent-blue .temptations-details .ui-tempt-headline .temp-logo i, .cruise-slide-indicator, .t-accent-blue .hero-display ul.slide-nav > li > a, .t-accent-blue .hero-display ul.slide-nav > li > a .cruise-slide-indicator, .t-accent-blue .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-blue .hero-display ul.slide-nav > li > a.on .cruise-active-slide-indicator, .t-accent-blue .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-blue .temptations-details .ui-tempt-headline .temp-logo i .cruise-headline-logo, .t-accent-blue .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/cruise-s30965ba7e0.png') no-repeat;
}

.cruise-active-slide-indicator, .t-accent-blue .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -41px;
  height: 20px;
  width: 20px;
}

.cruise-headline-logo, .t-accent-blue .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 21px;
  width: 58px;
}

.cruise-slide-indicator, .t-accent-blue .hero-display ul.slide-nav > li > a {
  background-position: 0 -81px;
  height: 20px;
  width: 20px;
}

.t-accent-blue .border {
  background: #0063a7;
}
.t-accent-blue .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-blue .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-blue .hero-display ul.slide-nav > li > a .cruise-slide-indicator, .t-accent-blue .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -81px;
  height: 20px;
  width: 20px;
}
.t-accent-blue .hero-display ul.slide-nav > li > a.on .cruise-active-slide-indicator, .t-accent-blue .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -41px;
  height: 20px;
  width: 20px;
}
.t-accent-blue #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-blue .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-blue .temptations-details .ui-tempt-headline {
  background: #0b365e;
  color: white;
}
.t-accent-blue .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: 5px;
  top: 5px;
  position: absolute;
}
.t-accent-blue .temptations-details .ui-tempt-headline .temp-logo i .cruise-headline-logo, .t-accent-blue .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 21px;
  width: 58px;
}
.lt-ie8 .t-accent-blue .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-blue .temptations-details .ui-tempt-callout p {
  color: #003399;
}
.t-accent-blue .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-blue .search-results-frame .t-accent {
  display: none;
  color: #003399;
}

.search-results-frame .t-accent.t-accent-blue {
  display: block;
  color: #003399;
}

/*
* File name:   _placeholders.romance.scss
* Description: temptations placeholders romance styles
* Version:     1.0
*/
.romance-sprite, .romance-active-slide-indicator, .t-accent-red .hero-display ul.slide-nav > li > a.on, .romance-headline-logo, .t-accent-red .temptations-details .ui-tempt-headline .temp-logo i, .romance-slide-indicator, .t-accent-red .hero-display ul.slide-nav > li > a, .t-accent-red .hero-display ul.slide-nav > li > a .romance-slide-indicator, .t-accent-red .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-red .hero-display ul.slide-nav > li > a.on .romance-active-slide-indicator, .t-accent-red .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-red .temptations-details .ui-tempt-headline .temp-logo i .romance-headline-logo, .t-accent-red .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/romance-s5d26a2c117.png') no-repeat;
}

.romance-active-slide-indicator, .t-accent-red .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -79px;
  height: 20px;
  width: 20px;
}

.romance-headline-logo, .t-accent-red .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 59px;
  width: 61px;
}

.romance-slide-indicator, .t-accent-red .hero-display ul.slide-nav > li > a {
  background-position: 0 -119px;
  height: 20px;
  width: 20px;
}

.t-accent-red .border {
  background: #e02444;
}
.t-accent-red .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-red .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-red .hero-display ul.slide-nav > li > a .romance-slide-indicator, .t-accent-red .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -119px;
  height: 20px;
  width: 20px;
}
.t-accent-red .hero-display ul.slide-nav > li > a.on .romance-active-slide-indicator, .t-accent-red .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -79px;
  height: 20px;
  width: 20px;
}
.t-accent-red #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-red .temptations-details .ui-tempt-headline {
  background: #e02444;
  color: white;
}
.t-accent-red .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -8px;
  position: absolute;
}
.t-accent-red .temptations-details .ui-tempt-headline .temp-logo i .romance-headline-logo, .t-accent-red .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 59px;
  width: 61px;
}
.lt-ie8 .t-accent-red .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-red .temptations-details .ui-tempt-callout p {
  color: #cc0000;
}
.t-accent-red .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-red .search-results-frame .t-accent {
  display: none;
  color: #cc0000;
}

.search-results-frame .t-accent.t-accent-red {
  display: block;
  color: #cc0000;
}

/*
* File name:   _placeholders.shop.scss
* Description: temptations placeholders shop styles
* Version:     1.0
*/
.shop-sprite, .shop-active-slide-indicator, .t-accent-violet .hero-display ul.slide-nav > li > a.on, .shop-headline-logo, .t-accent-violet .temptations-details .ui-tempt-headline .temp-logo i, .shop-slide-indicator, .t-accent-violet .hero-display ul.slide-nav > li > a, .t-accent-violet .hero-display ul.slide-nav > li > a .shop-slide-indicator, .t-accent-violet .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-violet .hero-display ul.slide-nav > li > a.on .shop-active-slide-indicator, .t-accent-violet .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-violet .temptations-details .ui-tempt-headline .temp-logo i .shop-headline-logo, .t-accent-violet .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/shop-saf607d8372.png') no-repeat;
}

.shop-active-slide-indicator, .t-accent-violet .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -75px;
  height: 20px;
  width: 20px;
}

.shop-headline-logo, .t-accent-violet .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 55px;
  width: 65px;
}

.shop-slide-indicator, .t-accent-violet .hero-display ul.slide-nav > li > a {
  background-position: 0 -115px;
  height: 20px;
  width: 20px;
}

.t-accent-violet .border {
  background: #c215a2;
}
.t-accent-violet .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-violet .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-violet .hero-display ul.slide-nav > li > a .shop-slide-indicator, .t-accent-violet .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -115px;
  height: 20px;
  width: 20px;
}
.t-accent-violet .hero-display ul.slide-nav > li > a.on .shop-active-slide-indicator, .t-accent-violet .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -75px;
  height: 20px;
  width: 20px;
}
.t-accent-violet #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-violet .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-violet .temptations-details .ui-tempt-headline {
  background: #c215a2;
  color: white;
}
.t-accent-violet .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -10px;
  position: absolute;
}
.t-accent-violet .temptations-details .ui-tempt-headline .temp-logo i .shop-headline-logo, .t-accent-violet .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 55px;
  width: 65px;
}
.lt-ie8 .t-accent-violet .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-violet .temptations-details .ui-tempt-callout p {
  color: #c115a2;
}
.t-accent-violet .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-violet .search-results-frame .t-accent {
  display: none;
  color: #c115a2;
}

.search-results-frame .t-accent.t-accent-violet {
  display: block;
  color: #c115a2;
}

/*
* File name:   _placeholders.sports.scss
* Description: temptations placeholders shop styles
* Version:     1.0
*/
.sports-sprite, .sports-active-slide-indicator, .t-accent-green .hero-display ul.slide-nav > li > a.on, .sports-headline-logo, .t-accent-green .temptations-details .ui-tempt-headline .temp-logo i, .sports-slide-indicator, .t-accent-green .hero-display ul.slide-nav > li > a, .t-accent-green .hero-display ul.slide-nav > li > a .sports-slide-indicator, .t-accent-green .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-green .hero-display ul.slide-nav > li > a.on .sports-active-slide-indicator, .t-accent-green .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-green .temptations-details .ui-tempt-headline .temp-logo i .sports-headline-logo, .t-accent-green .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/sports-sb5862da10b.png') no-repeat;
}

.sports-active-slide-indicator, .t-accent-green .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -80px;
  height: 20px;
  width: 20px;
}

.sports-headline-logo, .t-accent-green .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 60px;
  width: 60px;
}

.sports-slide-indicator, .t-accent-green .hero-display ul.slide-nav > li > a {
  background-position: 0 -120px;
  height: 20px;
  width: 20px;
}

.t-accent-green .border {
  background: #62a608;
}
.t-accent-green .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-green .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-green .hero-display ul.slide-nav > li > a .sports-slide-indicator, .t-accent-green .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -120px;
  height: 20px;
  width: 20px;
}
.t-accent-green .hero-display ul.slide-nav > li > a.on .sports-active-slide-indicator, .t-accent-green .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -80px;
  height: 20px;
  width: 20px;
}
.t-accent-green #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-green .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-green .temptations-details .ui-tempt-headline {
  background: #62a608;
  color: white;
}
.t-accent-green .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -10px;
  position: absolute;
}
.t-accent-green .temptations-details .ui-tempt-headline .temp-logo i .sports-headline-logo, .t-accent-green .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 60px;
  width: 60px;
}
.lt-ie8 .t-accent-green .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-green .temptations-details .ui-tempt-callout p {
  color: #62a608;
}
.t-accent-green .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-green .search-results-frame .t-accent {
  display: none;
  color: #62a608;
}

.search-results-frame .t-accent.t-accent-green {
  display: block;
  color: #62a608;
}

/*
* File name:   _placeholder.museum.scss
* Description: temptations placeholders museum styles
* Version:     1.0
*/
.museum-sprite, .museum-active-slide-indicator, .t-accent-purple .hero-display ul.slide-nav > li > a.on, .museum-headline-logo, .t-accent-purple .temptations-details .ui-tempt-headline .temp-logo i, .museum-slide-indicator, .t-accent-purple .hero-display ul.slide-nav > li > a, .t-accent-purple .hero-display ul.slide-nav > li > a .museum-slide-indicator, .t-accent-purple .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-purple .hero-display ul.slide-nav > li > a.on .museum-active-slide-indicator, .t-accent-purple .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-purple .temptations-details .ui-tempt-headline .temp-logo i .museum-headline-logo, .t-accent-purple .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/museum-sa58af149ff.png') no-repeat;
}

.museum-active-slide-indicator, .t-accent-purple .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -74px;
  height: 20px;
  width: 20px;
}

.museum-headline-logo, .t-accent-purple .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 54px;
  width: 75px;
}

.museum-slide-indicator, .t-accent-purple .hero-display ul.slide-nav > li > a {
  background-position: 0 -114px;
  height: 20px;
  width: 20px;
}

.t-accent-purple .border {
  background: #7e0c6d;
}
.t-accent-purple .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-purple .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-purple .hero-display ul.slide-nav > li > a .museum-slide-indicator, .t-accent-purple .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -114px;
  height: 20px;
  width: 20px;
}
.t-accent-purple .hero-display ul.slide-nav > li > a.on .museum-active-slide-indicator, .t-accent-purple .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -74px;
  height: 20px;
  width: 20px;
}
.t-accent-purple #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-purple .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-purple .temptations-details .ui-tempt-headline {
  background: #7e0c6d;
  color: white;
}
.t-accent-purple .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -32px;
  top: -5px;
  position: absolute;
}
.t-accent-purple .temptations-details .ui-tempt-headline .temp-logo i .museum-headline-logo, .t-accent-purple .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 54px;
  width: 75px;
}
.lt-ie8 .t-accent-purple .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-purple .temptations-details .ui-tempt-callout p {
  color: #7e0c6d;
}
.t-accent-purple .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-purple .search-results-frame .t-accent {
  display: none;
  color: #7e0c6d;
}

.search-results-frame .t-accent.t-accent-purple {
  display: block;
  color: #7e0c6d;
}

/*
* File name:   _placeholders.film.scss
* Description: temptations placeholders film styles
* Version:     1.0
*/
.film-sprite, .film-active-slide-indicator, .t-accent-magenta .hero-display ul.slide-nav > li > a.on, .film-headline-logo, .t-accent-magenta .temptations-details .ui-tempt-headline .temp-logo i, .film-slide-indicator, .t-accent-magenta .hero-display ul.slide-nav > li > a, .t-accent-magenta .hero-display ul.slide-nav > li > a .film-slide-indicator, .t-accent-magenta .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-magenta .hero-display ul.slide-nav > li > a.on .film-active-slide-indicator, .t-accent-magenta .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-magenta .temptations-details .ui-tempt-headline .temp-logo i .film-headline-logo, .t-accent-magenta .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/film-s4f2d529d9c.png') no-repeat;
}

.film-active-slide-indicator, .t-accent-magenta .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -83px;
  height: 20px;
  width: 20px;
}

.film-headline-logo, .t-accent-magenta .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 63px;
  width: 73px;
}

.film-slide-indicator, .t-accent-magenta .hero-display ul.slide-nav > li > a {
  background-position: 0 -123px;
  height: 20px;
  width: 20px;
}

.t-accent-magenta .border {
  background: #b30838;
}
.t-accent-magenta .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-magenta .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-magenta .hero-display ul.slide-nav > li > a .film-slide-indicator, .t-accent-magenta .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -123px;
  height: 20px;
  width: 20px;
}
.t-accent-magenta .hero-display ul.slide-nav > li > a.on .film-active-slide-indicator, .t-accent-magenta .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -83px;
  height: 20px;
  width: 20px;
}
.t-accent-magenta #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-magenta .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-magenta .temptations-details .ui-tempt-headline {
  background: #b30838;
  color: white;
}
.t-accent-magenta .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -12px;
  position: absolute;
}
.t-accent-magenta .temptations-details .ui-tempt-headline .temp-logo i .film-headline-logo, .t-accent-magenta .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 63px;
  width: 73px;
}
.lt-ie8 .t-accent-magenta .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-magenta .temptations-details .ui-tempt-callout p {
  color: #b20738;
}
.t-accent-magenta .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-magenta .search-results-frame .t-accent {
  display: none;
  color: #b20738;
}

.search-results-frame .t-accent.t-accent-magenta {
  display: block;
  color: #b20738;
}

/*
* File name:   _placeholders.spa.scss
* Description: temptations placeholders spa styles
* Version:     1.0
*/
.spa-sprite, .spa-active-slide-indicator, .t-accent-aqua .hero-display ul.slide-nav > li > a.on, .spa-headline-logo, .t-accent-aqua .temptations-details .ui-tempt-headline .temp-logo i, .spa-slide-indicator, .t-accent-aqua .hero-display ul.slide-nav > li > a, .t-accent-aqua .hero-display ul.slide-nav > li > a .spa-slide-indicator, .t-accent-aqua .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-aqua .hero-display ul.slide-nav > li > a.on .spa-active-slide-indicator, .t-accent-aqua .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-aqua .temptations-details .ui-tempt-headline .temp-logo i .spa-headline-logo, .t-accent-aqua .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/spa-s63b39364ec.png') no-repeat;
}

.spa-active-slide-indicator, .t-accent-aqua .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -78px;
  height: 20px;
  width: 20px;
}

.spa-headline-logo, .t-accent-aqua .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 58px;
  width: 72px;
}

.spa-slide-indicator, .t-accent-aqua .hero-display ul.slide-nav > li > a {
  background-position: 0 -118px;
  height: 20px;
  width: 20px;
}

.t-accent-aqua .border {
  background: #13b4e9;
}
.t-accent-aqua .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-aqua .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-aqua .hero-display ul.slide-nav > li > a .spa-slide-indicator, .t-accent-aqua .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -118px;
  height: 20px;
  width: 20px;
}
.t-accent-aqua .hero-display ul.slide-nav > li > a.on .spa-active-slide-indicator, .t-accent-aqua .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -78px;
  height: 20px;
  width: 20px;
}
.t-accent-aqua #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-aqua .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-aqua .temptations-details .ui-tempt-headline {
  background: #14b6ea;
  color: white;
}
.t-accent-aqua .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -12px;
  position: absolute;
}
.t-accent-aqua .temptations-details .ui-tempt-headline .temp-logo i .spa-headline-logo, .t-accent-aqua .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 58px;
  width: 72px;
}
.lt-ie8 .t-accent-aqua .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-aqua .temptations-details .ui-tempt-callout p {
  color: #13b5ea;
}
.t-accent-aqua .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-aqua .search-results-frame .t-accent {
  display: none;
  color: #13b5ea;
}
.t-accent-aqua .ui-tempt-menu-list .schedule-section .section-content ul li {
  text-align: left;
}
.t-accent-aqua .ui-tempt-menu-list .schedule-section .section-content ul li:after {
  content: "";
  padding: 2px 0;
  text-align: center;
  color: #464646;
  font: normal 22px/25px "Didot W02 Italic", Helvetica, Arial, sans-serif;
  text-transform: italics;
  display: block;
  position: relative;
}

.search-results-frame .t-accent.t-accent-aqua {
  display: block;
  color: #13b5ea;
}

/*
* File name:   _temptations-placeholders.spice.scss
* Description: temptations placeholders spice styles
* Version:     1.0
*/
.spice-sprite, .spice-active-slide-indicator, .t-accent-orange-red .hero-display ul.slide-nav > li > a.on, .spice-headline-logo, .t-accent-orange-red .temptations-details .ui-tempt-headline .temp-logo i, .spice-open-table-logo, .spice-slide-indicator, .t-accent-orange-red .hero-display ul.slide-nav > li > a, .t-accent-orange-red .hero-display ul.slide-nav > li > a .spice-slide-indicator, .t-accent-orange-red .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-orange-red .hero-display ul.slide-nav > li > a.on .spice-active-slide-indicator, .t-accent-orange-red .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-orange-red .temptations-details .ui-tempt-headline .temp-logo i .spice-headline-logo, .t-accent-orange-red .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/spice-sb57e681707.png') no-repeat;
}

.spice-active-slide-indicator, .t-accent-orange-red .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -128px;
  height: 20px;
  width: 20px;
}

.spice-headline-logo, .t-accent-orange-red .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 -52px;
  height: 56px;
  width: 54px;
}

.spice-open-table-logo {
  background-position: 0 0;
  height: 32px;
  width: 109px;
}

.spice-slide-indicator, .t-accent-orange-red .hero-display ul.slide-nav > li > a {
  background-position: 0 -168px;
  height: 20px;
  width: 20px;
}

.t-accent-orange-red .border {
  background: #ef4135;
}
.t-accent-orange-red .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-orange-red .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-orange-red .hero-display ul.slide-nav > li > a .spice-slide-indicator, .t-accent-orange-red .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -168px;
  height: 20px;
  width: 20px;
}
.t-accent-orange-red .hero-display ul.slide-nav > li > a.on .spice-active-slide-indicator, .t-accent-orange-red .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -128px;
  height: 20px;
  width: 20px;
}
.t-accent-orange-red #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-orange-red .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-orange-red .temptations-details .ui-tempt-headline {
  background: #ef4135;
  color: white;
}
.t-accent-orange-red .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -8px;
  position: absolute;
}
.t-accent-orange-red .temptations-details .ui-tempt-headline .temp-logo i .spice-headline-logo, .t-accent-orange-red .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 -52px;
  height: 56px;
  width: 54px;
}
.lt-ie8 .t-accent-orange-red .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-orange-red .temptations-details .ui-tempt-callout p {
  color: #cc0000;
}
.t-accent-orange-red .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-orange-red .search-results-frame .t-accent {
  display: none;
  color: #cc0000;
}
.t-accent-orange-red .search-results-frame .item-list .cta-col .price {
  display: none;
}

.search-results-frame .t-accent.t-accent-orange-red {
  display: block;
  color: #cc0000;
}

/*
* File name:   _placeholders.attractions.scss
* Description: temptations placeholders attractions styles
* Version:     1.0
*/
.attractions-sprite, .attractions-active-slide-indicator, .t-accent-light-blue .hero-display ul.slide-nav > li > a.on, .attractions-headline-logo, .t-accent-light-blue .temptations-details .ui-tempt-headline .temp-logo i, .attractions-slide-indicator, .t-accent-light-blue .hero-display ul.slide-nav > li > a, .t-accent-light-blue .hero-display ul.slide-nav > li > a .attractions-slide-indicator, .t-accent-light-blue .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-light-blue .hero-display ul.slide-nav > li > a.on .attractions-active-slide-indicator, .t-accent-light-blue .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-light-blue .temptations-details .ui-tempt-headline .temp-logo i .attractions-headline-logo, .t-accent-light-blue .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/attractions-s1bea8f356d.png') no-repeat;
}

.attractions-active-slide-indicator, .t-accent-light-blue .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -74px;
  height: 20px;
  width: 20px;
}

.attractions-headline-logo, .t-accent-light-blue .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 54px;
  width: 55px;
}

.attractions-slide-indicator, .t-accent-light-blue .hero-display ul.slide-nav > li > a {
  background-position: 0 -114px;
  height: 20px;
  width: 20px;
}

.t-accent-light-blue .border {
  background: #2bade4;
}
.t-accent-light-blue .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-light-blue .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-light-blue .hero-display ul.slide-nav > li > a .attractions-slide-indicator, .t-accent-light-blue .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -114px;
  height: 20px;
  width: 20px;
}
.t-accent-light-blue .hero-display ul.slide-nav > li > a.on .attractions-active-slide-indicator, .t-accent-light-blue .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -74px;
  height: 20px;
  width: 20px;
}
.t-accent-light-blue #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-light-blue .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-light-blue .temptations-details .ui-tempt-headline {
  background: #2bade4;
  color: white;
}
.t-accent-light-blue .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -8px;
  position: absolute;
}
.t-accent-light-blue .temptations-details .ui-tempt-headline .temp-logo i .attractions-headline-logo, .t-accent-light-blue .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 54px;
  width: 55px;
}
.lt-ie8 .t-accent-light-blue .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-light-blue .temptations-details .ui-tempt-callout p {
  color: #2bade4;
}
.t-accent-light-blue .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-light-blue .search-results-frame .t-accent {
  display: none;
  color: #2bade4;
}

.search-results-frame .t-accent.t-accent-light-blue {
  display: block;
  color: #2bade4;
}

/*
* File name:   _placeholders.music.scss
* Description: temptations placeholders music styles
* Version:     1.0
*/
.music-sprite, .music-active-slide-indicator, .t-accent-orange .hero-display ul.slide-nav > li > a.on, .music-headline-logo, .t-accent-orange .temptations-details .ui-tempt-headline .temp-logo i, .music-slide-indicator, .t-accent-orange .hero-display ul.slide-nav > li > a, .t-accent-orange .hero-display ul.slide-nav > li > a .music-slide-indicator, .t-accent-orange .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-orange .hero-display ul.slide-nav > li > a.on .music-active-slide-indicator, .t-accent-orange .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-orange .temptations-details .ui-tempt-headline .temp-logo i .music-headline-logo, .t-accent-orange .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/music-s0c82145194.png') no-repeat;
}

.music-active-slide-indicator, .t-accent-orange .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -82px;
  height: 20px;
  width: 20px;
}

.music-headline-logo, .t-accent-orange .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 62px;
  width: 44px;
}

.music-slide-indicator, .t-accent-orange .hero-display ul.slide-nav > li > a {
  background-position: 0 -122px;
  height: 20px;
  width: 20px;
}

.t-accent-orange .border {
  background: #ffa400;
}
.t-accent-orange .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-orange .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-orange .hero-display ul.slide-nav > li > a .music-slide-indicator, .t-accent-orange .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -122px;
  height: 20px;
  width: 20px;
}
.t-accent-orange .hero-display ul.slide-nav > li > a.on .music-active-slide-indicator, .t-accent-orange .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -82px;
  height: 20px;
  width: 20px;
}
.t-accent-orange #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-orange .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-orange .temptations-details .ui-tempt-headline {
  background: #ffa400;
  color: white;
}
.t-accent-orange .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -12px;
  position: absolute;
}
.t-accent-orange .temptations-details .ui-tempt-headline .temp-logo i .music-headline-logo, .t-accent-orange .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 62px;
  width: 44px;
}
.lt-ie8 .t-accent-orange .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-orange .temptations-details .ui-tempt-callout p {
  color: #ffa400;
}
.t-accent-orange .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-orange .search-results-frame .t-accent {
  display: none;
  color: #ffa400;
}

.search-results-frame .t-accent.t-accent-orange {
  display: block;
  color: #ffa400;
}

/*
* File name:   _placeholders.heritage.scss
* Description: temptations placeholders heritage styles
* Version:     1.0
*/
.heritage-sprite, .heritage-active-slide-indicator, .t-accent-light-green .hero-display ul.slide-nav > li > a.on, .heritage-headline-logo, .t-accent-light-green .temptations-details .ui-tempt-headline .temp-logo i, .heritage-slide-indicator, .t-accent-light-green .hero-display ul.slide-nav > li > a, .t-accent-light-green .hero-display ul.slide-nav > li > a .heritage-slide-indicator, .t-accent-light-green .hero-display ul.slide-nav > li > a ul.slide-nav > li > a, .t-accent-light-green .hero-display ul.slide-nav > li > a.on .heritage-active-slide-indicator, .t-accent-light-green .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on, .t-accent-light-green .temptations-details .ui-tempt-headline .temp-logo i .heritage-headline-logo, .t-accent-light-green .temptations-details .ui-tempt-headline .temp-logo i i {
  background: url('../ui/images/temptations/heritage-sc6b3811c72.png') no-repeat;
}

.heritage-active-slide-indicator, .t-accent-light-green .hero-display ul.slide-nav > li > a.on {
  background-position: 0 -114px;
  height: 20px;
  width: 20px;
}

.heritage-headline-logo, .t-accent-light-green .temptations-details .ui-tempt-headline .temp-logo i {
  background-position: 0 0;
  height: 54px;
  width: 55px;
}

.heritage-slide-indicator, .t-accent-light-green .hero-display ul.slide-nav > li > a {
  background-position: 0 -74px;
  height: 20px;
  width: 20px;
}

.t-accent-light-green .border {
  background: #7aa052;
}
.t-accent-light-green .top-offset-large .top-offset {
  margin-top: 0;
}
.t-accent-light-green .top-offset-large .search-form-box {
  margin-top: 0;
  margin-bottom: 20px;
}
.t-accent-light-green .hero-display ul.slide-nav > li > a .heritage-slide-indicator, .t-accent-light-green .hero-display ul.slide-nav > li > a ul.slide-nav > li > a {
  background-position: 0 -74px;
  height: 20px;
  width: 20px;
}
.t-accent-light-green .hero-display ul.slide-nav > li > a.on .heritage-active-slide-indicator, .t-accent-light-green .hero-display ul.slide-nav > li > a.on ul.slide-nav > li > a.on {
  background-position: 0 -114px;
  height: 20px;
  width: 20px;
}
.t-accent-light-green #hero .border {
  bottom: -9px;
  height: 9px;
}
.t-accent-light-green .temptations-details .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-light-green .temptations-details .ui-tempt-headline {
  background: #7aa052;
  color: white;
}
.t-accent-light-green .temptations-details .ui-tempt-headline .temp-logo i {
  display: inline-block;
  vertical-align: middle;
  vertical-align: middle;
  left: -28px;
  top: -8px;
  position: absolute;
}
.t-accent-light-green .temptations-details .ui-tempt-headline .temp-logo i .heritage-headline-logo, .t-accent-light-green .temptations-details .ui-tempt-headline .temp-logo i i {
  background-position: 0 0;
  height: 54px;
  width: 55px;
}
.lt-ie8 .t-accent-light-green .temptations-details .ui-tempt-headline .temp-logo i {
  text-indent: 0 !important;
  display: inline;
  zoom: 1;
}
.t-accent-light-green .temptations-details .ui-tempt-callout p {
  color: #7aa052;
}
.t-accent-light-green .search-results-frame .border {
  background: url("/ui/images/hero-border.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.t-accent-light-green .search-results-frame .t-accent {
  display: none;
  color: #7aa052;
}

.search-results-frame .t-accent.t-accent-light-blue {
  display: block;
  color: #7aa052;
}
